Subject: [Teas] Documents from ccamp: availability

From: Lou Berger <[email-masked]>
Date: Sat, 25 Jul 2015 09:08:14 +0200

WG,
    The CCAMP WG has produced two documents that started out as being
technology specific but are now considered to be completely technology
agnostic.  The documents are:
  https://tools.ietf.org/html/draft-ietf-ccamp-ospf-availability-extension
 
https://tools.ietf.org/html/draft-ietf-ccamp-rsvp-te-bandwidth-availability

The question for the WG is basically if these documents need any
additional work to be fully generalized?  Please review and comment on
the list.  If you think more work is needed, please be very specific on
the text and technical issue.

If the conclusion is that the work is already sufficiently generalized,
the plan will move to a join LC.  If not, the documents will move to
TEAS for this work.

Thanks,
 Lou